#wa-compcarousel-jgs60wua5izkao {display:block !important;padding-bottom:300px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jgs60wua5izkao .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jgs60wua5izkao .title {bottom:0px;top:auto !important;}
#wa-compcontactform-jils2xr25bvny8 {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jils2xr25bvny8 .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-jils2xr25bvny8 .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-jils2xr25bvny8 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jils2xr25bvny8 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-ji3hodbe30ddco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compmaps-ji3hjfj841omu8 {height:450px;}
#wa-compsubpage-jgqn1ms83cytz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jgqn1ms83cytz4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jgqn1ms83cytz4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ji3i6exv7ahafs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-ji3i6exv7ahafs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ji3i6exv7ahafs>.wa-container-vspacer {height:0px;}
#wa-comptext-ji1wpraq36mtvs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ji3hjfil5ran4w {background-color:#942c21;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji3hodbe84tx3s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji3hodbe84txq8 {background-color:#942c21;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji3i3lvg450kao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jils2gkp3i4qfc {background-color:#942c21;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k1uxmvzi6tvr6o {background-color:#0856fb;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jils5gb74wny7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jils5gb74wny7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jils5gb74wny7s>.wa-container-vspacer {height:0px;}
#wa-container-jils5gbd4wnzrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#942c21;padding:0px 0px 0px 0px;}
#wa-container-jils5gbd4wnzrc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jils5gbd4wnzrc>.wa-container-vspacer {height:0px;}
#wa-container-jils5gbf4wnyzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jils5gbf4wnyzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jils5gbf4wnyzk>.wa-container-vspacer {height:0px;}
#wa-container-jils5gbf4wo2ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jils5gbf4wo2ug>.row>.clearfix {margin-bottom:0px;}
#wa-container-jils5gbf4wo2ug>.wa-container-vspacer {height:0px;}
#wa-container-jils5gbi4wo0j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jils5gbi4wo0j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jils5gbi4wo0j4>.wa-container-vspacer {height:0px;}
#wa-container-jils5gbk41v3ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jils5gbk41v3ug>.row>.clearfix {margin-bottom:0px;}
#wa-container-jils5gbk41v3ug>.wa-container-vspacer {height:0px;}
#wa-container-jils5gbk41v7pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jils5gbk41v7pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jils5gbk41v7pc>.wa-container-vspacer {height:0px;}
#wa-row-jgqmu0pb3fg8rc {margin:0px 0px;}
#wa-row-jgqmu0pb3fg8rc>div {padding: 0px 0px;}
#wa-row-jgqn1ms85x01k {margin:0px 0px;}
#wa-row-jgqn1ms85x01k>div {padding: 0px 0px;}
#wa-row-jgs4s62i7oarnk>.wa-item-rowspacer {height:50px;}
#wa-row-jgs5vide4z2vhk {margin:0px 0px;}
#wa-row-jgs5vide4z2vhk>div {padding: 0px 0px;}
#wa-row-jgs5xudv516uzs>.wa-item-rowspacer {height:250px;}
#wa-row-jgs60l3o4tz9cg {margin:0px 0px;}
#wa-row-jgs60l3o4tz9cg>div {padding: 0px 0px;}
#wa-row-jgs60wua2iychs {margin:0px 0px;}
#wa-row-jgs60wua2iychs>div {padding: 0px 0px;}
#wa-row-ji3hjfil374g7c>.wa-item-rowspacer {height:50px;}
#wa-row-ji3hjfil374glk {margin:0px 0px;}
#wa-row-ji3hjfil374glk>div {padding: 0px 0px;}
#wa-row-ji3hjfj8374few {margin:0px 0px;}
#wa-row-ji3hjfj8374few>div {padding: 0px 0px;}
#wa-row-ji3hjfk9374he0 {margin:0px 0px;}
#wa-row-ji3hjfk9374he0>div {padding: 0px 0px;}
#wa-row-ji3hodbe51jr94>.wa-item-rowspacer {height:50px;}
#wa-row-ji3hodbe51jrco {margin:0px 0px;}
#wa-row-ji3hodbe51jrco>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js1k {margin:0px 0px;}
#wa-row-ji3hodbe51js1k>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js54 {margin:0px 0px;}
#wa-row-ji3hodbe51js54>div {padding: 0px 0px;}
#wa-row-jils29j544adr4 {margin:0px 0px;}
#wa-row-jils29j544adr4>div {padding: 0px 0px;}
#wa-row-jils2gkp3ua7eo {margin:0px 0px;}
#wa-row-jils2gkp3ua7eo>div {padding: 0px 0px;}
#wa-row-jils35e11dhh6g {margin:0px 0px;}
#wa-row-jils35e11dhh6g>div {padding: 0px 0px;}
#wa-row-k1uxmwz55mtzcw {margin:0px 0px;}
#wa-row-k1uxmwz55mtzcw>div {padding: 0px 0px;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jgqmu0pb6fppeg] .dropdown-menu > li > a:focus {background-color:#c7c7c7;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-brand, [id^=wa-compmenu-jgqmu0pb6fppeg].navbar-nav li a, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#942c21;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#942c21;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-nav > .open > a:focus {color:#0645c9; background-color:#e7e7e7;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jgqmu0pb6fppeg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jgqmu0pb6fppeg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jgqmu0pb6fppeg].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.811765);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jgqmu0pb3fg8rc {margin:0px 0px;}
#wa-row-jgqmu0pb3fg8rc>div {padding: 0px 0px;}
#wa-row-jgqn1ms85x01k {margin:0px 0px;}
#wa-row-jgqn1ms85x01k>div {padding: 0px 0px;}
#wa-row-jgs5vide4z2vhk {margin:0px 0px;}
#wa-row-jgs5vide4z2vhk>div {padding: 0px 0px;}
#wa-row-jgs60l3o4tz9cg {margin:0px 0px;}
#wa-row-jgs60l3o4tz9cg>div {padding: 0px 0px;}
#wa-row-jgs60wua2iychs {margin:0px 0px;}
#wa-row-jgs60wua2iychs>div {padding: 0px 0px;}
#wa-row-ji3hjfil374glk {margin:0px 0px;}
#wa-row-ji3hjfil374glk>div {padding: 0px 0px;}
#wa-row-ji3hjfj8374few {margin:0px 0px;}
#wa-row-ji3hjfj8374few>div {padding: 0px 0px;}
#wa-row-ji3hjfk9374he0 {margin:0px 0px;}
#wa-row-ji3hjfk9374he0>div {padding: 0px 0px;}
#wa-row-ji3hodbe51jrco {margin:0px 0px;}
#wa-row-ji3hodbe51jrco>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js1k {margin:0px 0px;}
#wa-row-ji3hodbe51js1k>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js54 {margin:0px 0px;}
#wa-row-ji3hodbe51js54>div {padding: 0px 0px;}
#wa-row-jils29j544adr4 {margin:0px 0px;}
#wa-row-jils29j544adr4>div {padding: 0px 0px;}
#wa-row-jils2gkp3ua7eo {margin:0px 0px;}
#wa-row-jils2gkp3ua7eo>div {padding: 0px 0px;}
#wa-row-jils35e11dhh6g {margin:0px 0px;}
#wa-row-jils35e11dhh6g>div {padding: 0px 0px;}
#wa-row-k1uxmwz55mtzcw {margin:0px 0px;}
#wa-row-k1uxmwz55mtzcw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jgqmu0pb3fg8rc {margin:0px 0px;}
#wa-row-jgqmu0pb3fg8rc>div {padding: 0px 0px;}
#wa-row-jgqn1ms85x01k {margin:0px 0px;}
#wa-row-jgqn1ms85x01k>div {padding: 0px 0px;}
#wa-row-jgs5vide4z2vhk {margin:0px 0px;}
#wa-row-jgs5vide4z2vhk>div {padding: 0px 0px;}
#wa-row-jgs60l3o4tz9cg {margin:0px 0px;}
#wa-row-jgs60l3o4tz9cg>div {padding: 0px 0px;}
#wa-row-jgs60wua2iychs {margin:0px 0px;}
#wa-row-jgs60wua2iychs>div {padding: 0px 0px;}
#wa-row-ji3hjfil374glk {margin:0px 0px;}
#wa-row-ji3hjfil374glk>div {padding: 0px 0px;}
#wa-row-ji3hjfj8374few {margin:0px 0px;}
#wa-row-ji3hjfj8374few>div {padding: 0px 0px;}
#wa-row-ji3hjfk9374he0 {margin:0px 0px;}
#wa-row-ji3hjfk9374he0>div {padding: 0px 0px;}
#wa-row-ji3hodbe51jrco {margin:0px 0px;}
#wa-row-ji3hodbe51jrco>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js1k {margin:0px 0px;}
#wa-row-ji3hodbe51js1k>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js54 {margin:0px 0px;}
#wa-row-ji3hodbe51js54>div {padding: 0px 0px;}
#wa-row-jils29j544adr4 {margin:0px 0px;}
#wa-row-jils29j544adr4>div {padding: 0px 0px;}
#wa-row-jils2gkp3ua7eo {margin:0px 0px;}
#wa-row-jils2gkp3ua7eo>div {padding: 0px 0px;}
#wa-row-jils35e11dhh6g {margin:0px 0px;}
#wa-row-jils35e11dhh6g>div {padding: 0px 0px;}
#wa-row-k1uxmwz55mtzcw {margin:0px 0px;}
#wa-row-k1uxmwz55mtzcw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jgqmu0pb3fg8rc {margin:0px 0px;}
#wa-row-jgqmu0pb3fg8rc>div {padding: 0px 0px;}
#wa-row-jgqn1ms85x01k {margin:0px 0px;}
#wa-row-jgqn1ms85x01k>div {padding: 0px 0px;}
#wa-row-jgs5vide4z2vhk {margin:0px 0px;}
#wa-row-jgs5vide4z2vhk>div {padding: 0px 0px;}
#wa-row-jgs60l3o4tz9cg {margin:0px 0px;}
#wa-row-jgs60l3o4tz9cg>div {padding: 0px 0px;}
#wa-row-jgs60wua2iychs {margin:0px 0px;}
#wa-row-jgs60wua2iychs>div {padding: 0px 0px;}
#wa-row-ji3hjfil374glk {margin:0px 0px;}
#wa-row-ji3hjfil374glk>div {padding: 0px 0px;}
#wa-row-ji3hjfj8374few {margin:0px 0px;}
#wa-row-ji3hjfj8374few>div {padding: 0px 0px;}
#wa-row-ji3hjfk9374he0 {margin:0px 0px;}
#wa-row-ji3hjfk9374he0>div {padding: 0px 0px;}
#wa-row-ji3hodbe51jrco {margin:0px 0px;}
#wa-row-ji3hodbe51jrco>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js1k {margin:0px 0px;}
#wa-row-ji3hodbe51js1k>div {padding: 0px 0px;}
#wa-row-ji3hodbe51js54 {margin:0px 0px;}
#wa-row-ji3hodbe51js54>div {padding: 0px 0px;}
#wa-row-jils29j544adr4 {margin:0px 0px;}
#wa-row-jils29j544adr4>div {padding: 0px 0px;}
#wa-row-jils2gkp3ua7eo {margin:0px 0px;}
#wa-row-jils2gkp3ua7eo>div {padding: 0px 0px;}
#wa-row-jils35e11dhh6g {margin:0px 0px;}
#wa-row-jils35e11dhh6g>div {padding: 0px 0px;}
#wa-row-k1uxmwz55mtzcw {margin:0px 0px;}
#wa-row-k1uxmwz55mtzcw>div {padding: 0px 0px;}
}
